Subject: Re: Trackings 15/10 Part 2
From: Daniele Castiglioni <[email-masked]>
To: "Karen Teles Benitez, KRTB" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 16 Oct 2020 07:40:33 -0700 (MST)

Hi Karen, 

Thank you for your support. 

Enjoy the weekend you too. Keep safe! 

Best regards, 
Daniele 

From: "Karen Teles Benitez, KRTB" <[email-masked]> 
To: "Daniele Castiglioni" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, 16 October, 2020 18:26:21 
Subject: RE: Trackings 15/10 Part 2 

Hello Daniele, 

Thank you, I will return next week with more trackings. 

I hope you all have a good weekend! 

	

Best regards, 

Karen Teles Benitez 
Student Assistant 
+45 7242 1736 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

​ 

From: Daniele Castiglioni <[email-masked]> 
Sent: 16. oktober 2020 14:46 
To: Karen Teles Benitez (KRTB) <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Ashish Dabral <[email-masked]> 
Subject: Re: Trackings 15/10 Part 2 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Karen, 

I confirm I have received the tracking and update the tickets. 

Thanks. 

Best regards, 

Daniele 

From: "Karen Teles Benitez, KRTB" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Daniele Castiglioni" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, 16 October, 2020 17:44:50 
Subject: Trackings 15/10 Part 2 

Hello Daniele, 

I have some extra trackings for you: 

	

Tickets 	

Trackings 

104081 	

145747462222 

106105 	

145747464648 

107077 	

145747463755 

106990 	

1Z609FR66867492577 

105639 	

1Z609FR66867488653 

105553 	

1Z609FR66867488859 

106893 	

1Z609FR66867488886 

106364 	

1Z609FR66867488840 

106629 	

1Z8760F30358138561 

107294 	

1Z8760F30358138365 

107451 	

1Z8760F30358138374 

105760 	

1Z8760F30358138356 

	

Best regards, 

Karen Teles Benitez 
Student Assistant 
+45 7242 1736 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ckrtb%40eposaudio.com%7Ce787c32bbcbf46af2b3e08d871d16057%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637384491367573500%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ikGTS7GHJrsLuB1Ohf5mDECvnSG0X3q0LyopMmY9jZ4%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Ckrtb%40eposaudio.com%7Ce787c32bbcbf46af2b3e08d871d16057%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637384491367573500%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vZUfwCoFEe88%2BmOLyAQWqK91MNdLbBo9sE2XOkCgO%2BY%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Ckrtb%40eposaudio.com%7Ce787c32bbcbf46af2b3e08d871d16057%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637384491367583495%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=m%2B6Lkesv%2BtsjwJGWSxbsAclvx4MjyoeXeMFLgT7rWHE%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Ckrtb%40eposaudio.com%7Ce787c32bbcbf46af2b3e08d871d16057%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637384491367583495%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=sO2wR2tEyKLvYS8rV8WseVTSYi3mpVjsxfoXIOFptnQ%3D&reserved=0 ] 

​